﻿#mainVisual {
 height:302px;  position:relative; overflow:hidden;
}

#mainVisual img{
 width:980px; height:370px;
}

#homeBottomModule{ 
  overflow:hidden; padding:20px 0;
}
#homeBottomModule .box{
 width:230px; height:160px; float:left; display:inline; margin-right:20px;
}
#homeBottomModule .box .photo{
 height:115px;    display:inline-block;  
}
#homeBottomModule .box .photo img{
 zoom:1;
}
#homeBottomModule .tit{
  padding-top:8px; line-height:24px;  background:url(../images/home_botmod_shade.jpg) no-repeat center top;
}
#homeBottomModule .box .more{
 float:right; color:#FF7E00; font-size:11px; line-height:12px; font-weight:normal; margin-right:8px;  line-height:24px;
}
#homeBottomModule .box h2{
 color:#333; font-size:12px;   padding-left:2px;  font-weight:normal; margin-top:-3px; 
}
#homeBottomModule .box h2 a{color:#333;}
#homeBottomModule .box h2 em{
 color:#C0B7C3; font-size:11px; padding-left:10px;
}
#homeBottomModule a{
 color:white;
}
#homeBottomModule .mod1 .new{
 width:46px; height:46px; position:absolute; z-index:99; background:url(../images/icon_new.png) no-repeat;	 left:20px; top:-10px;
}

#homeBottomModule .mod2{
  
}
#homeBottomModule .mod4{
 margin-right:0px; 
}
#homeBottomModule .mod4 .tit{
 height:12px;
}
#homeBottomModule  h2{  }